/*
Theme Name: Fresh News - WSW Child
Version: 1.0
Description: What She Wears - a child theme of Fresh News.
Author: Cookie Web
Author URI: http://www.cookieweb.ie
Template: freshnews
*/
 
@import url("../freshnews/style.css");

/* What She Wears styles */
.col-full, .layout-full #main, #main.fullwidth {width:940px;}

body #top{background:url(images/bgr.gif) repeat-x center top #FFFFFF; border:0;}
body .nav1 li ul li {background:#fff; border-color:#F7F6F6;}
body .nav1 li ul li a{color:#555 !important;}
body .nav1 li ul li a:hover{color:#0095D3 !important; }

#header {padding:0;}
#header #search {background:url(images/bgr-search.gif) no-repeat 0 0; border:0;}

body #topmenu {border-width:0px;}
#topmenu #nav {padding-left:10px; width:980px; background: url(images/category-full-bkgd-new.gif) no-repeat left top;}
#topmenu #rss {}
#topmenu li {font-size:1.0em; background: url(images/topnav-divider.png) no-repeat right top; border-left:0;}
#topmenu li a {margin:0 1px 0 0; padding:2px 15px;}
#topmenu li a:hover,#topmenu li.active a {background:url(images/nav-hover-bkgd.gif) no-repeat top right; }


/* content styles */
body a, a:hover, #top .subscribe a {color:#0095D3;}
h2 {font-size:18px; font-family:georgia;}
body.single-streetchic h2.title {margin:0 0 0px 0; padding:20px 0 0 0; font-style:italic; font-size:1.8em; font-family:georgia}
.entry, .entry p {font-size:12px; line-height:20px;}
.entry ol li {padding:3px 0;}

/* comments */
#comments{padding:18px; background:url("images/bgr-box-trans.png") repeat-x left top; border:1px solid #DEDBD1;}
a.button, a.comment-reply-link, #commentform #submit, .submit {margin:0 0 7px 0; padding:7px 10px; background:#F5F4F0; border:1px solid #DEDBD1; border-radius:0px; color:#363636 !important; font-size:12px;font-weight: bold; box-shadow:none; text-shadow:none;}

/* Street Chic styles */
body.single-streetchic .singleh2 {padding-top:20px; font-style:italic;}

ul#sc_nav{margin:0 0 10px 0; padding:0 0 10px 0; list-style:none; clear:both; height:100%; font-family:georgia, times new roman;}
ul#sc_nav li{margin:0; padding:0; display:inline; width:45%; color:#555}
ul#sc_nav li.prev{padding-left:14px; background:url(images/ico-pref.gif) no-repeat 0 7px; float:left; text-align:left;}
ul#sc_nav li.next{padding-right:16px; background:url(images/ico-next.gif) no-repeat right 7px; float:right; text-align:right;}
ul#sc_nav li a{color:#555;}
ul#sc_nav li a:hover{color:#0095D3}
ul#sc_nav li .artTitle{text-transform:uppercase; font-size:1.1em; color:#000}
ul#sc_nav li a:hover .artTitle{color:#0095D3}

.clear{clear:both; width:100%;}





/* Sidebar styles */
#sidebar .widget{background:none;}
#sidebar .secondary{padding:18px; width:300px; background-color:#fff; background:url("images/bgr-box-trans.png") repeat-x left top; border:1px solid #DEDBD1;}
#sidebar .secondary .widget{padding:0; border:0;}

/* mailchimp widget */
#sidebar #gform_widget-3 {padding-top:50px; padding-bottom:20px; border:1px solid #DEDBD1; background:url(images/heading_wsw_newsletter.gif) no-repeat 15px 23px;}
#sidebar .gform_wrapper{margin:0 6%;}
#sidebar .gform_widget h3{display:none;}
#sidebar .gform_widget li{margin:0; padding:0; background:none; border:0;}
#sidebar .gform_widget label{display:none;}
#sidebar .gform_widget input{width:100%; border:1px solid #CACACA; border-radius:0;}
#sidebar .gform_wrapper .gform_footer {margin:5px 0 0 0; padding:0;}
#sidebar .gform_widget input.button{width:auto; color:#333}

#sidebar #text-3 h3{display:none;}/* facebook text widget */
#sidebar #text-4 h3{display:none;}/* Social icons text widget */

#sidebar .secondary.last {margin-top:15px; padding:0; width:auto; background-image:none; border:0;}
#sidebar .secondary.last .widget {padding:0; background-color:#fff; background-image:none; border:0;}

#social { padding:5px 18px; margin:0 0 10px 0; }
#social ul { padding:0; margin:0; text-align:left; list-style:none; }
#social ul li { float:left; display:inline; padding: 0 10px 0 0; height:32px; background:none; border:0;}
#social ul li a { line-height:32px; text-decoration:none; color:#000; display:block; padding: 0 0 0 33px; }
#social ul li a.facebook { background: url(images/32x32-facebook.png) no-repeat top left;}
#social ul li a.twitter { background: url(images/32x32-twitter.png) no-repeat top left;}
#social ul li a.feed { background: url(images/32x32-rss.png) no-repeat top left;}
#social ul li a.pinterest { background: url(images/32x32-pinterest.png) no-repeat top left;}
#social ul li a.youtube { background: url(images/32x32-youtube.png) no-repeat top left;}
#social ul li a.instagram { background: url(images/32x32-instagram.png) no-repeat top left;}

#footer{margin-top:10px; padding:18px 0 0; background:#E4E2DB url(images/bgr-footer.gif) repeat-x scroll 0 0; border-top:0px !important; line-height:normal; color:#999; font-size:12px;}

